/* Navigaitonal Styles */

/* Breadcrumb */

.breadcrumb {
	font-size:11px;
	font-weight:normal;
	color:#6c6e6f;
	line-height: 18px;
	margin: 5px 5px 1px 5px;
	padding: 5px;
}
.breadcrumb a:link, .breadcrumb a:visited {
	color:#6c6e6f;
}
.breadcrumb a:hover, .breadcrumb a:active {
	color:#6c6e6f;
	border: 1px solid #6c6e6f;
}

/* Upper Navigation */
/*
a:link, a:hover, a:visited, a:active {
	font-size:11px;
}*/

.topnav {
	color:#ffffff;
/*	font-size:9px;*/
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	padding-left:5px;
}

.topnav_sub1 {
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	padding-left:5px;
}

.topnav_sub2 {
	color:#6c6e6f;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
	text-align:left;
	padding-left:16px;
	background-image:url(../images/navbullet_grey.gif);
	background-repeat:no-repeat;
	background-position: left;
	
}

.topnav_ro {
	color:#68842d;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
}

/*
a.topnav:link, a.topnav:visited, a.topnav_sub1:link, a.topnav_sub1:visited, a.topnav_sub2:link, a.topnav_sub2:visited {
	color:#6c6e6f;
	text-decoration:none;
	margin: 0px 5px;
}
*/
.topnav a:link, .topnav a:visited, .topnav_sub1 a:link, .topnav_sub1 a:visited, .topnav_sub2 a:link, .topnav_sub2 a:visited{
	color:#6c6e6f;
	font-size:11px;
	text-decoration:none;
	margin: 0px 5px;
}
/*
a.topnav:hover, a.topnav:active, a.topnav_sub1:hover, a.topnav_sub1:active, a.topnav_sub2:hover, a.topnav_sub2:active{
	color:#393a3b;
	text-decoration:none;
	margin: 0px 5px;
}*/
.topnav a:hover, .topnav a:active, .topnav_sub1 a:hover, .topnav_sub1 a:active, .topnav_sub2 a:hover, .topnav_sub2 a:active{
	color:#393a3b;
	font-size:11px;
	text-decoration:none;
	margin: 0px 5px;
}
	
/* Left Navigation */

.leftnav_title, .leftnav_title_se {
	color:#7a7a7a;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	margin: 10px 0px;
}
.leftnav_title a:link, .leftnav_title a:visited {
	color:#7a7a7a;
	text-decoration:none;
}
.leftnav_title a:hover, .leftnav_title a:active, .leftnav_title_se a:link, .leftnav_title_se a:visited, .leftnav_title_se a:hover, .leftnav_title_se a:active {
	color:#ed1c24;
	text-decoration:none;
}

.leftnav_lvl01, .leftnav_lvl01_se{
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background-color:#dcddde;
	padding: 5px 0px;
}
.leftnav_lvl01 a, .leftnav_lvl01_se a{
	background-image:url(../images/leftnav_bg.gif);
	background-repeat:no-repeat;
	padding: 0px 2px 0px 25px;
	background-color:#dcddde;
	display:block;
}
.leftnav_lvl01_se a {
	background-position: 0px -40px; 
}
.leftnav_lvl01 a:link, .leftnav_lvl01 a:visited {
	color:#7a7a7a;
	background-position: 0px 0px; 
}
.leftnav_lvl01 a:hover, .leftnav_lvl01 a:active {
	color:#ed1c24;
	background-position: 0px -40px; 
}

.leftnav_lvl01_se a:link, .leftnav_lvl01_se a:visited, .leftnav_lvl01_se a:hover, .leftnav_lvl01_se a:active{
	color:#ed1c24;
	background-position: 0px -40px; 
}

.leftnav_lvl02, .leftnav_lvl02_se {
	color:#7a7a7a;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background-color:#b1b3b6;
	margin: 4px 0px;
}
.leftnav_lvl02 a, .leftnav_lvl02_se a{
	background-image:url(../images/leftnav_bg_lvl2.gif);
	background-repeat:no-repeat;
	padding: 0px 2px 0px 35px;
	background-color:#dcddde;
	height: 15px;
	display:block;
}

.leftnav_lvl02 a:link, .leftnav_lvl02 a:visited {
	color:#7a7a7a;
	background-position: 0px 0px; 
}
.leftnav_lvl02 a:hover, .leftnav_lvl02 a:active{
	color:#ed1c24;
	background-position: 0px -40px; 
}

.leftnav_lvl02_se a:link, .leftnav_lvl02_se a:visited, .leftnav_lvl02_se a:hover, .leftnav_lvl02_se a:active{
	color:#ed1c24;
	background-position: 0px -40px; 
}

.redlink a:link, .redlink a:visited {
	color:#ed1c24;
}

.redlink a:hover, .redlink a:active {
	color:#ed1c24;
}

/*
.rightnav_lvl01 {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	background-color:#b1b3b6;
	
}
.rightnav_lvl01 a:link {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}
.rightnav_lvl01 a:visited {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}
.rightnav_lvl01 a:hover {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 80px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}
.rightnav_lvl01 a:active {
	color:#7a7a7a;
	background-image:url(../images/rightnav_bg.gif);
	background-repeat:no-repeat;
	background-position: 0px 80px; 
	padding: 12px 5px 12px 18px;
	background-color:#b1b3b6;
	width:170px;
	height: 80px;
	display:block;
}

*/
/* Site Map Navigation */

.sitemap_title {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	line-height:16px;
	padding-left:10px;
}
.sitemap_title a:link {
	color:#7a7a7a;
	text-decoration:none;
	
}
.sitemap_title a:visited {
	color:#7a7a7a;
	text-decoration:none;
}
.sitemap_title a:hover {
	color:#393a3b;
	text-decoration:none;
}
.sitemap_title a:active {
	color:#393a3b;
	text-decoration:none;
}

.sitemap_lvl01 {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	line-height:16px;
	padding-left:30px;
}
.sitemap_lvl01 a:link {
	color:#7a7a7a;
	text-decoration:none;
	background-image--:url(../images/navbullet_grey.gif);
	background-repeat--:no-repeat;
	background-position--: 0px 0px;
	
}
.sitemap_lvl01 a:visited {
	color:#7a7a7a;
	text-decoration:none;
	background-image--:url(../images/navbullet_grey.gif);
	background-repeat--:no-repeat;
	background-position--: left;
}
.sitemap_lvl01 a:hover {
	color:#393a3b;
	text-decoration:none;
	background-image---:url(../images/navbullet_red.gif);
	background-repeat---:no-repeat;
	background-position---: 0px 0px;
}
.sitemap_lvl01 a:active {
	color:#7a7a7a;
	text-decoration:none;
	background-image---:url(../images/navbullet_red.gif);
	background-repeat---:no-repeat;
	background-position---: 0px 0px;
}

.sitemap_lvl02 {
	color:#7a7a7a;
	font: Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	line-height:16px;
	padding-left:50px;
}
.sitemap_lvl02 a:link {
	color:#7a7a7a;
	text-decoration:none;
	background-image--:url(../images/navbullet_grey.gif);
	background-repeat--:no-repeat;
	background-position--: 0px 0px;
	
}
.sitemap_lvl02 a:visited {
	color:#7a7a7a;
	text-decoration:none;
	background-image--:url(../images/navbullet_grey.gif);
	background-repeat--:no-repeat;
	background-position--: left;
}
.sitemap_lvl02 a:hover {
	color:#393a3b;
	text-decoration:none;
	background-image---:url(../images/navbullet_red.gif);
	background-repeat---:no-repeat;
	background-position---: 0px 0px;
}
.sitemap_lvl02 a:active {
	color:#7a7a7a;
	text-decoration:none;
	background-image---:url(../images/navbullet_red.gif);
	background-repeat---:no-repeat;
	background-position---: 0px 0px;
}
/*
.sitemap_lvl02 {
	font-family:Arial, Helvetica, sans serif;
	font-size:12px;
	font-weight:normal;
	color:#7a7a7a;
	line-height: 16px;
	margin--: 0px;
	padding--: 4px 5px 2px 40px;
	padding-left: 40px;
}
.sitemap_lvl02 a:link {
	color:#7a7a7a;
	text-decoration:none;
}
.sitemaplvl02 a:visited {
	color:#7a7a7a;
	text-decoration:none;
}
.sitemap_lvl02 a:hover {
	color:#393a3b;
	text-decoration:none;
	
}
.sitemap_lvl02 a:active {
	color:#7a7a7a;
	text-decoration:none;
	
}	
*/
#sprite
{  
   color:#7a7a7a;
   font-size:11px;
   font-weight:normal;
   text-decoration:none;
   background:url(../images/rightnav_bg.gif) no-repeat top left;  
   background-position:0px 0px;  
   width:100%;  
   height:21px;  
   padding: 7px 3px 2px 20px; 
   display:block;  
}  

#sprite:hover, #sprite:active
{  
  background-position:0px -90px;  
}  

/* Footer Navigation */

.footernav {
	font-size:10px;
	font-weight:normal;
	color:#ffffff;
	cursor:pointer;
	padding-top:6px;
}

.footernav a:link, .footernav a:visited {
	color:#ffffff;
	text-decoration: none;
}
.footernav a:hover, .footernav a:active{
	color:#e7e8e9;
	text-decoration: none;
}

.footaddress {
	font-weight: normal;
	font-size:10px;
	color: #ffffff;
	line-height:12px;
}

.footbutton {
	color: #ffffff;
	font-size:10px;
	font-weight:bold;
	padding: 0px 8px;
}
.footbutton a:link, .footbutton a:visited, .footbutton a:hover, .footbutton a:active {
	color: #ffffff;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	padding: 0px 8px;
}

.footbutton a:hover {
	border: 1px solid #ffffff;
}

/* DNM Credit */

.powdnm {
	color:#ffffff;
	font-size:9px;
	font-weight:bold;
	padding-top:6px;
}
.powdnm a:link {
	color:#ffffff;
}
.powdnm a:hover {
	color:#e7e8e9;
	text-decoration: none;
}
.powdnm a:visited {
	color:#8d8d8d;
}
.powdnm a:active {
	color:#8d8d8d;
}

/* Right Hotbox Styles */

.hotbox {
	color:#6d859b;
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	margin: 0px 5px 10px 5px;
}
.hotbox a:link, .hotbox a:hover, .hotbox a:visited, .hotbox a:active{
	color:#5173a9;
	font-weight:normal;
	text-decoration:underline;
}
.hotboxheader {
	color:#ffffff;
	font-size:12px;
	line-height:12px;
	font-weight:normal;
	margin: 1px 5px 0px 5px;
}
.hotbox_textheader {
	color:#566f97;
	font-size:14px;
	line-height:14px;
	font-weight:normal;
	margin: 10px 5px 0px 5px;
}
.hotbox_newsdate {
	color:#a58744;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	margin: 5px 10px 2px 2px;
}
.hotbox_newsdate a:link, .hotbox_newsdate a:visited, .hotbox_newsdate a:hover, .hotbox_newsdate a:active{
	color:#a58744;
	font-size:12px;
	line-height:22px;
	font-weight:bold;
	margin: 5px 10px 2px 2px;
}
.hotbox_newsdate a:hover {
	color:#9b8656;
	text-decoration:underline;
}

.hotbox_newstitle {
	font-size:11px;
	color:#373737;
	line-height: 14px;
	margin: 0px 15px 2px 6px;
	padding: 5px;
}

#menulayer{
	z-index:200;
}

.gobut, .gobut a:link, .gobut a:visited, .gobut a:hover, .gobut a:active{
	background-image:url(../images/go_but.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	width: 22px;
	height: 18px;
	display:block;
}

.gobut a:hover{
	background-position: 0px -18px; 
}
.gobut a:active{
	background-position: 0px -36px; 
}

#dltopbutton{
	width: 100px;
	height: 18px;
	background-image:url(../images/dealer_login.jpg);
	background-position: 0px 0px; 
}

#dltopbutton:hover{
	background-position: 0px -18px; 
}